Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 13:08:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation randeep                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  randeep Bot:  Hi Randeep ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646519515 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:01 PM, 31st Mar                     randeep                    I received this items.in that bottom is missing?           05:01 PM, 31st Mar                     randeep                             05:02 PM, 31st Mar                   Sohaib                   Hello Randeep good evening .My Name Is Sohaib .I'll be more than happy to help you.           05:02 PM, 31st Mar                     randeep                    Melange 3 piece embroidered A line ethnic wear salwar suit I ordered but bottom is missing           05:03 PM, 31st Mar                     randeep                    Please check           05:03 PM, 31st Mar                     randeep                    Hello...           05:04 PM, 31st Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:05 PM, 31st Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:05 PM, 31st Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you           05:06 PM, 31st Mar                     randeep                    Okay           05:06 PM, 31st Mar                   Sohaib                   Is there anything else I can help you with?           05:06 PM, 31st Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2332360